DateTime-Event-Cron

Prerequisites

DateTime-Event-Cron declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Set::Crontab0Set-Crontab-1.03114.29
DateTime0.21DateTime-1.21134.29
DateTime::Set0.1406DateTime-Set-0.3600122.86